Flash Fallback für ältere Browser

Wenn Sie in page2flip ein HTML5 Design auswählen, wird in einigen Fällen trotzdem der Flash Viewer angezeigt. Das passiert immer dann, wenn der vom Nutzer verwendete Browser den HTML5 Standard nicht oder nur unzureichend unterstützt. Unter den folgenden Bedingungen würden der Flash Fallback für ältere Browser greifen:

  • Chrome älter als Version 16
  • Safari älter als Version 5
  • Internet Explorer älter als Version 10
  • andere Browser: HTML5 Canvas, CCS Transform oder CSS Animations werden nicht unterstützt
0 Antworten

Hinterlassen Sie einen Kommentar

Wollen Sie an der Diskussion teilnehmen?
Wir freuen uns über ihren Beitrag!

Hinterlasse eine Antwort

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *

Du kannst folgende HTML-Tags benutzen: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>